@charset "UTF-8";
/* CSS Document */
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}
h2 {
	color:#91CA51;
}
/* core elements */

/* margins and pads */

/* widths */

/* border radius */

/* overflow */

/* Shadows */

/* box shadow */

/* positions */
.rel {
	position:relative;
}

/* animations */

.animate {
	-webkit-transition: all .5s ease 0s;
	-moz-transition: all .5s ease 0s;
	-ms-transition: all .5s ease 0s;
	-o-transition: all .5s ease 0s;
	transition: all .5s ease 0s;
}
/* floats */
.left {
	float:left;
}
.right {
	float:right;
}
/* borders */

/* gradients */
.green {
	/* for ie */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CBE0F4', endColorstr='#F1F6FC');
	/* for everything else */
	background-image: linear-gradient(bottom, rgb(241,246,252) 0%, rgba(241,246,252,.5) 100%);
	background-image: -o-linear-gradient(bottom, rgb(241,246,252) 0%, rgba(241,246,252,.5) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(241,246,252) 0%, rgba(241,246,252,.5) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(241,246,252) 0%, rgba(241,246,252,.5) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(241,246,252) 0%, rgba(241,246,252,.5) 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(241,246,252)),
		color-stop(1, rgba(241,246,252,.5))
	);
}
.grey {
	/* for ie */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FDFDFD', endColorstr='#C5C7CA');
	/* for everything else */
	background-image: linear-gradient(bottom, #C5C7CA 0%, #FDFDFD 100%);
	background-image: -o-linear-gradient(bottom, #C5C7CA 0%, #FDFDFD 100%);
	background-image: -moz-linear-gradient(bottom, #C5C7CA 0%, #FDFDFD 100%);
	background-image: -webkit-linear-gradient(bottom, #C5C7CA 0%, #FDFDFD 100%);
	background-image: -ms-linear-gradient(bottom, #C5C7CA 0%, #FDFDFD 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #C5C7CA),
		color-stop(1, #FDFDFD)
	);
}

/* form styles */
.red {
	color:#C30;
	font-size:18px;
	font-weight:bold;
}
.sectionForm {
	position:relative;
}
#confirm.error, #confirm.success {
	padding:10px;
	background-color:#B30407;
	color:#fff;
	border:solid 1px #940104;
	border-radius:5px;
	text-align:center;
	text-shadow:0 1px 0 rgba(0,0,0,.2);
	font-weight:bold;
}
#confirm.success {
	background:#00AF20;
	border-color:#01750F;
}
.imgcode {
	border:solid 1px #ccc;
}
.textfield {
	width:94%;
}
.sectionForm label {
	margin:0;
}

.sectionForm .parsley-validated {

}
.sectionForm .parsley-success {
	background:#DFF0D8;
}
.sectionForm .parsley-error {
	background-color:#F2DEDE;
}
ul.parsley-error-list {
    padding: 0;
	font-size:11px;
	list-style:none;
	color:#F00;
	margin:0;
	position:absolute;
	top:70px;
	left:0;
	background-color:#FFC;
	box-shadow:1px 1px 3px rgba(0,0,0,.2);
	padding:3px;
	border-radius:2px;
	z-index:999;
}
ul.parsley-error-list:after {
	content:"";
	position:absolute;
	top:-7px;
	left:20px;
	width: 0; 
	height: 0; 
	border-left: 7px solid transparent; 
	border-right: 7px solid transparent; 
	border-bottom: 7px solid #FFC;
}
li.parsley-error {
	color:#F00;
	list-style:none;
	margin:0;
}
.btn {
	background:#FFF;
	border:none;
	border-radius:5px;
	padding:10px 20px;
	border:solid 1px #CCC;
}
/* menus */
.icon-icon-arrow_r {
	color:#fff;
	text-decoration:none;
	margin:24px 0 0 0;
	font-size:25px;
	float:right;
}
.mainnav {
	position:relative;
	z-index:9998;
	float:right;
	
	
}
.mainnav ul {
	position:absolute;
	right:-400px;
	top:-100px;
	background:#000000;
	width:100%;
	z-index:9999;
}
.mainnav li {

}
.mainnav li:hover {
	overflow:visible;
}
.mainnav li a {
	display:block;
	color:#4D4E4A;
	padding:10px 26px;
	text-align:center;
	border-bottom:solid 1px #333;

}


.mainnav li a:hover, .mainnav li .active {
	color:#fff;
}
.mainnav li ul {
	position:absolute;
	left:0;
	top:50px;
}
.mainnav li ul li {
	float:none;
}
.mainnav li ul li a {
	white-space:nowrap;
	
}
.mainnav.reveal {
	-webkit-animation: MenuAnimIn1 0.4s linear forwards;
	-moz-animation: MenuAnimIn1 0.4s linear forwards;
	animation: MenuAnimIn1 0.4s linear forwards;
}
@keyframes MenuAnimIn1 { 
	0% {
		transform:translateX(0);
		opacity:0;
		
	}
	
	80% {
		opacity:0;
		transform:translateX(0);
		
		
	}
	100% {
		opacity:1;
		transform:translateX(-400px);
	}
}
@-webkit-keyframes MenuAnimIn1 {
	0% {
		-webkit-transform:translateX(0);
		opacity:0;
		
	}
	
	80% {
		opacity:0;
		-webkit-transform:translateX(0);
		
		
	}
	100% {
		opacity:1;
		-webkit-transform:translateX(-400px);
	}
}


.footernav li {
	display:inline;
	margin-right:20px;
}
.footernav a {
	color:#fff;
}
/* template styles */
.gridContainer {
	padding:0 2%;
	text-align:center;
}
#header {
 	background:url(images/header_bg.jpg) left top no-repeat #91CA51; 
}
#header h4 {
	color:#fff;
	margin:20px 0 0 0;
}
#header h4 span {
	display:none;
}
#header h4.left {
	float:none;
}
#header a {
	color:#fff;
}
#header .icon-youtube, #header .icon-linkedin {
	display:inline-block;
	background-color:#4E4E4C;
	border-radius:5px;
	padding:10px;
	margin-top:20px;
}

#logo {
	margin-top:30px;
}
.social {
	width:61%;
	float:left;
	padding-bottom:10px;
	text-align:left;
}
.slideshowContainer {
	background-color:#4E4E4C;
	padding:20px 0;
}
.slideshowContainer h1 {
	color:#91CA51;
	font-size:34px;
	margin:20px 0;
}
.slideshowContainer p {
	color:#fff;
}
.slideshowContainer p:last-child {
	margin-right:0;
}
.developmentContainer {
	padding:20px 0 50px;
	border-bottom:solid 1px #91CA51;
	margin-bottom:50px;
}
.developmentContainer h1 {
	font-size:31px;
}
.developmentContainer h1 span {
	color:#9c9d9b;
}
.developmentContainer a {
	display:inline-block;
	background-color:#d68600;
	width:160px;
	height:160px;
	border-radius:50%;
	position:relative;
	text-align:center;
	color:#fff;
	margin-right:15px;
	font-size:.8em;
	border-style:solid;
	border-width:10px;
	border-color:#d68600;
	background : -moz-linear-gradient(-226.19% 193.15% 0deg,rgba(0, 0, 0, 0.5) 0%,rgba(0, 0, 0, 0.5) 6.04%,rgba(0, 0, 0, 0) 100%);
	background : -webkit-linear-gradient(0deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 6.04%, rgba(0, 0, 0, 0) 100%);
	background : -webkit-gradient(linear,-226.19% 193.15% ,-225.84% 193.15% ,color-stop(0,rgba(0, 0, 0, 0.5) ),color-stop(0.0604,rgba(0, 0, 0, 0.5) ),color-stop(1,rgba(0, 0, 0, 0) ));
	background : -o-linear-gradient(0deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 6.04%, rgba(0, 0, 0, 0) 100%);
	background : -ms-linear-gradient(0deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 6.04%, rgba(0, 0, 0, 0) 100%);
	background : linear-gradient(90deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 6.04%, rgba(0, 0, 0, 0) 100%);
}
.developmentContainer a:nth-child(2) {
	background-color:#d68600;
	border-color:#d68600;
}
.developmentContainer a:last-child {
	margin-right:0;
	overflow:hidden;
	background-color:#81c755;
	border-color:#81c755;
}
.developmentContainer a:last-child b:after {
	border-color:#81c755;
	border-color:#81c755;
}
.developmentContainer a:nth-child(3) b:after {
	border-top: 20px solid transparent; 
	border-bottom: 20px solid transparent; 
	border-left: 30px solid #aa406d;
}
.developmentContainer a:nth-child(3) {
	background-color:#aa406d;
	border-color:#aa406d;
}
.developmentContainer a:nth-child(4) b:after {
	border-top: 20px solid transparent; 
	border-bottom: 20px solid transparent; 
	border-left: 30px solid #00b841;
}
.developmentContainer a:nth-child(4) {
	background-color:#00b841;
	border-color:#00b841;
}
.developmentContainer a:nth-child(5) b:after {
	border-top: 20px solid transparent; 
	border-bottom: 20px solid transparent; 
	border-left: 30px solid #0068ad;
}
.developmentContainer a:nth-child(5) {
	background-color:#0068ad;
	border-color:#0068ad;
}
.developmentContainer a span {
	padding:0 20px;
	text-transform:uppercase;
	position:absolute;
	top:30px;
	left:0;
	font-weight:600;
}
.developmentContainer p {
	position:absolute;
	bottom:20px;
	left:0;
	width:100%;
	margin:0;
	font-size:13px;	
}
.developmentContainer a b:after {
	top:50%;
	right:-30px;
	margin-top:-20px;
	border-top: 20px solid transparent; 
	border-bottom: 20px solid transparent; 
	border-left: 30px solid #d68600;
	content:"";
	position:absolute;
	width: 0; 
	height: 0;
	
}
.module {
	margin-bottom:30px;
}
.module h2 {
	margin:0;
	color:#81C755;
}
.blueContainer {
	background : -moz-linear-gradient(2.95% 98.55% 33.8deg,rgba(0, 104, 173, 1) 0%,rgba(0, 192, 255, 1) 100%);
	background : -webkit-linear-gradient(33.8deg, rgba(0, 104, 173, 1) 0%, rgba(0, 192, 255, 1) 100%);
	background : -webkit-gradient(linear,2.95% 98.55% ,99.23% -0.81% ,color-stop(0,rgba(0, 104, 173, 1) ),color-stop(1,rgba(0, 192, 255, 1) ));
	background : -o-linear-gradient(33.8deg, rgba(0, 104, 173, 1) 0%, rgba(0, 192, 255, 1) 100%);
	background : -ms-linear-gradient(33.8deg, rgba(0, 104, 173, 1) 0%, rgba(0, 192, 255, 1) 100%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#0068AD', endColorstr='#00C0FF' ,GradientType=0)";
	background : linear-gradient(56.2deg, rgba(0, 104, 173, 1) 0%, rgba(0, 192, 255, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0068AD',endColorstr='#00C0FF' , GradientType=1);
	color:#fff;
	padding:20px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	max-height:207px;
}
.blueContainer:hover {
	cursor:pointer;
}
#footer {
	padding:30px 0;
	background : -moz-linear-gradient(0.14% 480.55% 0deg,rgba(197, 218, 65, 1) 0%,rgba(197, 218, 65, 1) 1.1%,rgba(129, 199, 85, 1) 25.82%,rgba(129, 199, 85, 1) 100%);
	background : -webkit-linear-gradient(0deg, rgba(197, 218, 65, 1) 0%, rgba(197, 218, 65, 1) 1.1%, rgba(129, 199, 85, 1) 25.82%, rgba(129, 199, 85, 1) 100%);
	background : -webkit-gradient(linear,0.14% 480.55% ,0.21% 480.55% ,color-stop(0,rgba(197, 218, 65, 1) ),color-stop(0.011,rgba(197, 218, 65, 1) ),color-stop(0.2582,rgba(129, 199, 85, 1) ),color-stop(1,rgba(129, 199, 85, 1) ));
	background : -o-linear-gradient(0deg, rgba(197, 218, 65, 1) 0%, rgba(197, 218, 65, 1) 1.1%, rgba(129, 199, 85, 1) 25.82%, rgba(129, 199, 85, 1) 100%);
	background : -ms-linear-gradient(0deg, rgba(197, 218, 65, 1) 0%, rgba(197, 218, 65, 1) 1.1%, rgba(129, 199, 85, 1) 25.82%, rgba(129, 199, 85, 1) 100%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#C5DA41', endColorstr='#81C755' ,GradientType=0)";
	background : linear-gradient(90deg, rgba(197, 218, 65, 1) 0%, rgba(197, 218, 65, 1) 1.1%, rgba(129, 199, 85, 1) 25.82%, rgba(129, 199, 85, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C5DA41',endColorstr='#81C755' , GradientType=1);
}

#footer .one-third {
	color:#fff;
	font-size:.7em;
}

#footer a {
	color:#fff;
}
#footer h5 {
	color:#fff;
	margin:0;
}
.footer_logo {
	max-width:150px;
	margin-bottom:20px;
	
}
/* Preloader */
body {
    overflow: hidden;
}
.preloader {
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background:url(../includes/fancybox/source/fancybox_loading.gif) no-repeat center center #000 ; /* change if the mask should have another color then white */
    z-index:9999; /* makes sure it stays on top */
}
/* Content Styles */

.titleModule {
	background:url(images/content%20banner.jpg) left top no-repeat;
	height:144px;
	margin-top:30px;
	margin-bottom:30px;
	position:relative;
}
.titleModule h1 {
	position:absolute;
	left:20px;
	top:30px;
	margin:0;
	color:#91CA51;
}
.social_icons {
	margin-top:0;
	float:left;
}
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	padding:0 1.5%;
	text-align:left;
}
.mainnav ul {
	width:300px;

}
#header .icon-youtube {
	margin-left:20px;
}
#header h4 span {
	display:inline;
}
#header h4.left {
	float:left;
}
.social_icons {
	margin-top:20px;
	float:right;
}
}
/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	margin:auto;
	max-width:1000px;
	padding:0;

}	
#header .one-third:nth-child(3) {
	text-align:right;
}
.slideshowContainer p {
	float:left;
	width:48%;
	color:#fff;
	margin-right:30px;
	display:block;
}
#footer .one-third:nth-child(2n) {
	text-align:right;
}
#footer .one-third:nth-child(4n) {
	text-align:center;
}
#footer .one-third:nth-child(5n) {
	text-align:right;
}
.rightcol {
	text-align:right;
}
.icon-icon-arrow_r {
	display:none;
}
.mainnav {
	margin-top:40px;
}
.mainnav ul {
	background-color:transparent;
	width:auto;
	position:static;
}
.mainnav li {
	float:right;
}
.mainnav li a {
	border:none;
	position:relative;
}

.mainnav li .active:after {
	content:"";
	position:absolute;
	bottom:0;
	left:50%;
	margin-left:-4px;
	width: 0; 
	height: 0; 
	border-left: 7px solid transparent; 
	border-right: 7px solid transparent; 
	border-bottom: 7px solid #fff;
}

#pageid1 .mainnav li .active:after {
	border-left: 7px solid transparent; 
	border-right: 7px solid transparent; 
	border-bottom: 7px solid #4E4E4C;
}
.social {
	float:right;
	text-align:right;
	width:50%;
}
}